View Issue Details

IDProjectCategoryView StatusLast Update
00005133D-Coat v3.xPaint roompublic2012-07-10 09:39
ReporterTarosAssigned ToAndrew 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.7.11 
Target Version3.7.12Fixed in Version 
Summary0000513: Masks can't be hidden and UNDO is not working at the same time
Description1. When using Masks ONLY you can't hide them by using the "Preview Options" window.
2. While a Mask only is used the UNDO shortcut(CTRL+Z) doesn't work!!! (Really ugly)

Please fix this soon.
Both versions DX and GL.
TagsNo tags attached.

Activities

Taros

2012-05-10 14:28

administrator   ~0001448

IMPORTANT: When using Mask in Version 3.7.11B ALL shortcuts are disabled. The Alt key and CTRL key works.

pavig

2012-05-14 13:05

reporter   ~0001449

Confirmed also for OSX version 3.7.10A

Andrew

2012-05-18 19:10

administrator   ~0001450

fixed in 3.7.12

Taros

2012-06-11 12:03

administrator   ~0001451

Still not possible to switch between hide modes when mask is active. Please fix this soon! Urgent and ugly.

1. Choose a mask.
2. In Preview options: Click on "Show" button to switch between modes like "Auto" etc. This is still not working!

v. 3.7.12E

Taros

2012-06-12 12:24

administrator  

3dc_maskmodes.jpg (100,175 bytes)
3dc_maskmodes.jpg (100,175 bytes)

Taros

2012-06-12 12:25

administrator   ~0001452

Example image uploaded.

Taros

2012-06-21 15:47

administrator   ~0001457

Last edited: 2012-06-21 15:48

View 2 revisions

Please fix this very soon! Still not working in V.3.7.13

Andrew

2012-07-05 11:00

administrator   ~0001460

fixed in 3.7.14

Taros

2012-07-10 09:39

administrator   ~0001490

Fix confirmed.

Issue History

Date Modified Username Field Change
2012-05-10 13:27 Taros New Issue
2012-05-10 13:27 Taros Status new => assigned
2012-05-10 13:27 Taros Assigned To => Andrew
2012-05-10 14:28 Taros Note Added: 0001448
2012-05-14 13:05 pavig Note Added: 0001449
2012-05-18 19:10 Andrew Note Added: 0001450
2012-05-18 19:10 Andrew Status assigned => resolved
2012-05-18 19:10 Andrew Resolution open => fixed
2012-06-11 12:00 Taros Assigned To Andrew => Taros
2012-06-11 12:00 Taros Status resolved => assigned
2012-06-11 12:03 Taros Note Added: 0001451
2012-06-11 12:03 Taros Status assigned => feedback
2012-06-11 12:03 Taros Assigned To Taros => Andrew
2012-06-11 12:03 Taros Status feedback => assigned
2012-06-12 12:24 Taros File Added: 3dc_maskmodes.jpg
2012-06-12 12:25 Taros Note Added: 0001452
2012-06-21 15:47 Taros Note Added: 0001457
2012-06-21 15:48 Taros Note Edited: 0001457 View Revisions
2012-07-05 11:00 Andrew Note Added: 0001460
2012-07-05 11:00 Andrew Status assigned => resolved
2012-07-10 09:39 Taros Note Added: 0001490
2012-07-10 09:39 Taros Status resolved => closed